Postonus
APIReferenceChannel groups

List channel groups

GET
/channel-groups

Authorization

apiKey
headerx-api-key<token>

Response Body

OK

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://app.postonus.com/api/v1/channel-groups'
Example Response
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organizationId": "string",    "name": "string",    "integrationIds": [      "f4723097-f824-436e-a66b-1d0f0bc7adeb"    ],    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "deletedAt": "2019-08-24T14:15:22Z"  }]